---
group:
  name: 'gregnb'
  description: ''
  projects:
  - name: 'react-to-print'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'filemanager-webpack-plugin'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'filemanager-webpack-plugin'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'react-to-print'
    description: ''
    mirrorRelease: false
    topic: ''
  